<?php
$z[0]=Array("field","雅丹龙城,雅丹龙城介绍,若羌县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","雅丹龙城位于若羌县境北部的罗布泊地区，雅丹是维吾尔语，原是“险峻的土丘”之意，现通指干燥地区的一种特殊地貌。粘土性岩层，因暴流侵蚀，再经强烈的风蚀作用而成。由一系列平行的“垄脊”和“沟槽”构成，顺盛行风方向伸长。自数米至数十米，长者数百米，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","雅丹龙城_若羌县雅丹龙城旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　雅丹龙城位于若羌县境北部的罗布泊地区，雅丹是维吾尔语，原是“险峻的土丘”之意，现通指干燥地区的一种特殊地貌。粘土性岩层，因暴流侵蚀，再经强烈的风蚀作用而成。由一系列平行的“垄脊”和“沟槽”构成，顺盛行风方向伸长。自数米至数十米，长者数百米，形态千奇百怪，蔚为奇观。<div align=center style=\"margin:0 0 0 5px\"></div>",550,902);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G312522P-2AU.gif",904,988);
$z[7][4]['name']="litpic";

?>